@charset "utf-8";
/* CSS Document */

body { background:#f1f1f1; margin:0;}
.wrapper {margin:0 auto; background:#fff;}

@media only screen and (min-width: 997px)
{
.wrapper {width: 980px; margin:0 auto;}
.container {width: 970px;}
#header-right{margin-top: 110px;}
.one-right p{margin-top: 155px;}

 
}

@media only screen and (max-width: 997px)
{
    #header-right{margin-top: 5px;}
    .one-right p{margin-top: 5px;}
    
}
@media only screen and (max-width: 520px)
{
div#logo,#header-right{text-align: center;}
    img.footer_img {width: 100%;margin: 2px;}
    .img_container {width: 50%;margin: 0 auto;}
    .one-right{text-align: center;}
    .one-right ul{list-style: none;}
    .content-two,.three-3{text-align: center;}

}
    

.border
 {
    width: 100%;
    
    height: 5px;
    background-color: #000;
    clear: both;
    margin: 12px auto;
    
 }

header { width:auto; height:150px; border-bottom:#000 solid 5px; padding:0 30px;}
.content-one { width:auto; height:425px; border-bottom:#000 solid 5px; padding:15px 30px 0;}

.one-left img {width: 100%;height: auto;}

.content-two {
width: auto;
padding: 20px 30px 0;
font-family: arial;
}
.content-three { width:auto; height:200px; padding:15px 30px 0;}

#header-right {
font-family: "Arial Black", Gadget, sans-serif;
font-size: 24px;

text-transform: uppercase;
}
.one-right {
font-family: Arial;
text-transform: uppercase;
font-weight: bold;
}
.one-3 {
    float: left;
}
.two-3 {
    float: left;
    margin-left: 15px;
    margin-right: 15px;
}
.three-3 {
    margin-top: 15px;
}
.one-right p {
    font-family: arial black;
    font-size: 24px;
    font-weight: bold;
    margin-left: 30px;
    
}
.three-3 > strong {
    font-family: arial black;
    font-size: 32px;
}

.phone {
    font-family: arial;
    font-size: 19px;
}

.contact {
    font-family: arial;
    font-size: 19px;
}